# Create a vector of quadratic and cubed terms for use in linear and logistic regression

Source: `R/radiant.R`
`qterms.Rd`

Create a vector of quadratic and cubed terms for use in linear and logistic regression

    qterms(vars, nway = 2)

## Arguments

vars

  Variables labels to use

nway

  quadratic (2) or cubic (3) term labels to create

## Value

Character vector of (regression) term labels

## Examples

    qterms(c("a", "b"), 3)
    #> [1] "I(a^2)" "I(b^2)" "I(a^3)" "I(b^3)"
    qterms(c("a", "b"), 2)
    #> [1] "I(a^2)" "I(b^2)"